/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Font */
	/* first for IE 4–8 */
	@font-face {
	  font-family: ChevalierLPWeb;
	  src: url("CHEVA-LPWeb.eot");
	}
	/* then for WOFF-capable browsers */
	@font-face {
	  font-family: ChevalierLPWeb;
	  src: url("CHEVA-LPWeb.woff") format("woff");
	}
	/* go on with normal style definitions */
	.MainHeading, #Navigation ul li a { 
	  font-family: ChevalierLPWeb, serif;
	}

/* Styles */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #591F00 url(../images/astoria-body-bg.gif) repeat left 32px;
}
#PageWrapper {
	width: 100%;
	background: url(../images/astoria-bg.gif) repeat-x left top;
}
#PageWrapper #Page {
	color: #f2e3c6;
}
#Logo {
	width: 100%; height: 71px; margin: 0 auto;
	overflow: visible;
}
	#Logo span, #Logo h1 {
		width: 100%; height: 132px; margin: 6px auto 0 auto; padding: 0;
		display: block; position: absolute;
		text-indent: -9999px;
		background: url(../images/logo-astoria.png) no-repeat center top;
	}
div.Left {
	width: 30px; float: left;
}
div.Right {
	width: 30px; float: right;
}
#Page {
	max-width: 882px; height: 100%; margin: 0 auto;
	overflow: hidden; position: relative;
	background: url(../images/bg-Page.jpg) repeat-y right top;
}
	div.Left.PageBar {
		height: 100%;
		position: absolute; left: 0;
		background: url(../images/bg-PageLeft.jpg) repeat-y left top;
	}
#Header {
	max-width: 882px; height: 98px; margin: 0 auto;
	background: url(../images/bg-HeaderMid.jpg) no-repeat center top;
}
	#Header .Left {
		height: 98px;
		background: url(../images/bg-HeaderLeft.jpg) no-repeat left top;
	}
	#Header .Right {
		height: 98px;
		background: url(../images/bg-HeaderRight.jpg) no-repeat left top;
	}
#ImageContainer {
	width: 552px; height: 368px;
	float: left;
	border: 2px solid #D2B34E;
}
	.slideshow {
		max-width: 552px;
		position: relative;
	}
	img.slideBg {
		max-width: 100%;
		display: block;
	}
	.slideshow img.single {
		position: absolute; top: 0; left: 0;
	}
	.slideshow img {
		display: none;
	}
	.slideshow img.first {
		display: block;
	}
#Content {
	width: 100%; max-width: 532px; margin: 0 76px 0 0; padding: 0 0 76px 0;
	float: right;
}
#Features {
	width: 262px; padding-bottom: 26px;
	float: left;
}
#LowerFrame {
	max-width: 882px; height: 41px;
	background: url(../images/bg-LowerFrameMid.jpg) repeat-x;
	clear: both;
}
	#LowerFrame .Left {
		height: 41px;
		position: absolute; left: 0;
		background: url(../images/bg-LowerFrameLeft.jpg) no-repeat left top;
	}
	#LowerFrame .Right {
		height: 41px;
		position: absolute; right: 0;
		background: url(../images/bg-LowerFrameRight.jpg) no-repeat left top;
	}

/* Navigation */
#Navigation {
	width: 157px; margin: 0 45px 0 60px; padding: 0 0 21px 0;
	float: left;
	background: url(../images/bg-NavDecalBottom.jpg) no-repeat center bottom;
}
#Navigation ul {
	padding: 30px 0 0 0;
	display: block;
	text-align: center;
	background: url(../images/bg-NavDecalTop.jpg) no-repeat center top;
}
#Navigation ul li {
	width: 157px; padding-bottom: 23px;
	display: block;
	background: url(../images/nav-Highlight.jpg) no-repeat center bottom;
}
	#Navigation ul li.last {
		padding-bottom: 13px;
		background-image: none;
	}
#Navigation ul li a {
	width: 157px; height: 18px;
	display: block;
	color: #f2e3c6; font-size: 18px; line-height: 18px; font-weight: normal; text-align: center; text-decoration: none; text-transform: lowercase;
}
	#Navigation ul li a:hover, #Navigation ul li a.current {
		color: #D2B34E;
	}

/* Features */
#Features ul {
	width: 157px; padding: 152px 0px 0px 60px;
	background: url(../images/bg-Features.jpg) no-repeat 60px top;
}
#Features ul li {
	width: 157px; display: block;
}
	#Features ul li.Employment {
		height: 49px; margin-bottom: 17px;
	}
	#Features ul li.Facebook {
		height: 33px; margin-bottom: 18px;
	}
	#Features ul li.Contact {
		height: 32px; margin-bottom: 18px;
	}
#Features ul li a {
	width: 157px;
	text-indent: -9999px;
	display: block; position: relative;
}
	#Features ul li.Employment a {
		height: 49px;
	}
	#Features ul li.Facebook a {
		height: 33px;
	}
	#Features ul li.Contact a {
		height: 32px;
	}
#Features ul li a span {
	width: 157px; left: 0; top: 0;
	background-position: left top; background-repeat: no-repeat;
	display: block; position: absolute; cursor: pointer;
}
	#Features ul li a span:hover {
		background-position: right top;
	}
	#Features ul li.current a span {
		background-position: right top;
	}
#Features ul li.Employment a span {
	height: 49px;
	background-image: url(../images/btn-Employment.jpg);
}
#Features ul li.Facebook a span {
	height: 33px;
	background-image: url(../images/btn-Facebook.jpg);
}
#Features ul li.Contact a span {
	height: 32px;
	background-image: url(../images/btn-ContactUs.jpg);
}
#Features ul li.FacebookLink img {
	margin: 51px 56px 0 50px; display: block;
}

/* Footer */
#Footer {
	max-width: 882px; margin: 0 auto 56px auto;
	overflow: visible;
	font-weight: normal; font-style: normal; text-align: center;
	background: url(../images/bg-Footer.jpg) no-repeat center bottom;
}
#Footer ul {
	max-width: 822px; padding: 0 30px 6px 30px;
}
#Footer li {
	text-align: center; display: inline-block;
}
#Footer a {
	margin-right: 5px; padding-right: 10px;
	font-size: 12px; line-height: 20px; font-weight: normal; font-style: normal;
	color: #f2e3c6; text-decoration: none;
	border-right: 1px solid #f2e3c6;
}
	#Footer a:hover  {
		color: #D2B34E; text-decoration: underline;
	}
	#Footer li.last a {
		margin-right: 0px; padding-right: 0px; border-right: 0px;
	}
	#Footer a.current {
		color: #D2B34E;
	}
#Footer p {
	padding: 12px 30px 26px 30px;
	font-size: 12px; line-height: 16px; color: #f2e3c6;
	font-weight: normal; font-style: normal;
}

/* Typography */
#Logo h1 {
	text-indent: -9999px;
}
h1, h2, h3, h4 {
	padding: 0 0 11px 0;
	color: #f2e3c6; font-weight: normal; text-align: center;
}
h2 {
	margin: 16px 0 7px 0; padding: 0 0 0 0;
	font-size: 18px; line-height: 24px; font-weight: bold;
}
h3 {
	margin-top: 7px; font-size: 16px; line-height: 22px;
}
h4 {
	font-size: 14px; line-height: 18px;
}
div.Heading {
	max-width: 100%; margin: 23px auto 29px auto;
	background: url(../images/headingDecal-Left.png) no-repeat left center;
}
	h1.MainHeading, h2.MainHeading {
		margin: 0; padding: 0 44px;
		display: block;
		font-size: 26px; line-height: 32px; text-transform: lowercase; font-weight: normal;
		background: url(../images/headingDecal-Right.png) no-repeat right center;
	}
#Content p {
	padding-bottom: 9px;
	font-size: 12px; line-height: 16px; color: #f2e3c6; text-align: center;
}
#Content p.pdf-icon-large {
	height: 43px; margin-top: 12px; padding-bottom: 7px;
	text-align: center;
	background: url(../images/pdficonlarge.gif) no-repeat center top;
}
#Content p.pdf-icon-small {
	margin-top: 12px; padding-bottom: 7px; text-align: center;
	background: url(../images/pdficonsmall.gif) no-repeat center top;
}
#Content a {
	color: #fff6dc; text-decoration: none;
	border-bottom: 1px solid #f2e3c6;
}
	#Content a:Hover {
		color: #D2B34E; border-bottom: 1px solid #D2B34E;
	}

/* Misc */
.clear {
	clear: both;
}